{$apptype console}
var
  i : integer;
  l, r : integer;

begin
  randseed := 3892033;
  for i := 1 to 20 do begin
    l := 1 + random(10000);
    r := l + random(1000);
    writeln(l, ' ', r);
  end;
end.